{
    "transaction_id": "292c78e2-273d-4653-9b83-d0540b9748bc",
    "gateway": "umbrella",
    "created_at": "2026-01-04 17:21:44",
    "valor_centavos": 5990,
    "cotas": 1,
    "produto": "Giro da Sorte",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": null,
    "customer_ip": "168.227.40.131",
    "customer": {
        "name": "Eliane Maria da Silva",
        "email": "elianemariasilvajesusama@gmail.com",
        "phone": "81998634172",
        "document": "73549576404"
    }
}